//=============================================================================
// NonSelectPass.js
//=============================================================================

/*:
 * @plugindesc Displays detailed statuses of enemies.
 * @author TRS
 *
 */
 
 /*:ja
  *
  * @plugindesc 武器・防具・大事なものを用語で空白に設定したとき選択できないようにします
  * @author TRS
  *
  */
(function () 
{
	  Window_ItemCategory.prototype.makeCommandList = function() {
	    this.addCommand(TextManager.item,    'item');
	    
	    if(TextManager.weapon !== "" )
	    	this.addCommand(TextManager.weapon,  'weapon');
	    
	    if(TextManager.armor !== "" )
			this.addCommand(TextManager.armor,   'armor');
	    
	    if( TextManager.keyItem !== "" )
	    	this.addCommand(TextManager.keyItem, 'keyItem');
	};
})();
